:root {
  /* Inserta la variable de los otros colores inspeccionando el exemplo de figma */
  /*Se esforce para trabalhar com variáveis, é uma dica profissional valiosa*/
  --cor-de-fundo: #f5f5f5;
  --cor-de-link: #000;
  /* --col-sec: #fb6d3a; */
  --col-sec: #0dc80a;
  --col-sec2: #ed845e;
  --col-button: #2a7ae4;
  /* --col-de-back-nav: #fff; */
  /* --col-de-back-inf: #EAF2FD; */
  --col-de-back-inf: #eaf2fd;
  --col-text:  #595959;
  /* --Raleway: "Raleway", sans-serif;
  --open-sans: "Open Sans", sans-serif;
  --Fasthand: "Fasthand", serif; */
}



body {
  background-color: #e5e5e5;
  /* background-color: #e5e5e5; */
  font-family: "Montserrat", sans-serif;
  /* box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1); */
  margin: 20px;
}
li {
  /* background-color: antiquewhite; */
  line-height: 40px;
}

.contenedor-principal {
  /* flex: content; */
  /* flex-direction: row-reverse; */
  background-color: white;
  display: flex;
  flex-direction: row-reverse;
  box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
}
.infor-general {
  width: 1200px;
  background-color: white;
  margin: 40px auto;
  padding: 100px 88px;
}

.titulo-inforgen {
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;

  color:  var(--col-sec);
}
.nombre {
  font-style: normal;
  font-weight: 700;
  font-size: 45px;
  line-height: 55px;

  color: #000000;
}
.info-per {
  /* width: 400px; */
  /* height: 120px; */
  /* left: 498px; */
  /* top: 252px; */

  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  text-align: justify;
  /* or 171% */

  color: #595959;
}
.descripcion {
  /* background-color: blueviolet; */
  margin: 40px auto;
}
.proyectos {
  /* background-color: beige; */
}

.enlace-proy {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  /* or 171% */

  text-decoration-line: underline;

  color: #595959;
}

.puntos-proy {
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  letter-spacing: 3px;
  /* border: 1px dashed #a8a8a8; */
}
.puesto-emp {
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
}
.text-naranja {
  color:var(--col-sec);
}
.text-naranja2 {
  color:var(--col-sec2);
}
.exp-laboral {
  /* background-color: aquamarine; */
}
.period-exp {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  /* identical to box height */

  color: #a8a8a8;
}

.list-infor {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  /* or 171% */

  color: #000000;
  padding-left: 12px;
  text-align: justify;
}
.educ {
  /* background-color: bisque; */
}

.primer-elemeto-lista {
  /* background: rgb(91, 123, 111); */
}

.infor-sec {
  background-color: #1d2838;
  /* color: #FFFFFF; */
  /* position: absolute; */
  /* width: 370px;
height: 1319px; */
  /* left: 40px; */
  /* top: 37px; */
  margin: 40px auto;
  padding-top: 40px;
}

.img-p {
  /* margin-top: 40px; */
}

.tipo-contacto {
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  /* or 171% */
  padding-right: 17px;

  color: #ffffff;
}
.info-contacto {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  /* or 171% */

  /* color: #ffffff; */
  color: var(--col-de-back-inf)

  /* opacity: 0.5; */
}

.hab-soft {
  padding-right: 0;
  /* margin-left: 140px; */
}

.contacto {
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  /* or 171% */

  color: #ffffff;
}
.contacto,
.hab-tec,
.hab-soft {
  margin-left: 40px;
}
.hab-tec > h3 {
  color: #ffffff;
}
.hab-soft > h3 {
  color: #ffffff;
}

.hab-tec > ul {
  color:  var(--col-sec);
  /* padding-right: 0; */
  margin-left: -20px;
}
.hab-soft > ul {
  color:  var(--col-sec);
  /* padding-right: 0; */
  margin-left: -20px;
}

.item-hab {
  color: #e5e5e5;
}

.img-p{
height: 300px;
width:  300px;
  border-top-left-radius: 50% 50%;
  border-top-right-radius: 50% 50%;
  border-bottom-right-radius: 50% 50%;
  border-bottom-left-radius: 50% 50%;
} 